<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<title>News Feed / Andrey Moskalenko</title>

<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500" rel="stylesheet">
<link rel="stylesheet" href="dist/css/main.css">    
</head>
<body>
<div class="wrapper">
    <div class="news-list__wrapp">
        <div class="news-list">
            <h1 class="news-list__head">News feed</h1>
            <div class="news-list__inner" id="output_posts">

            </div>
        </div>
    </div>
    <div class="constructor__wrapp">
        <div class="constructor">
            <h1 class="news-list__head constructor__head">News constructor</h1>
            <form action="" id="form-constructor">
                <div class="constructor__wrap-input input-blur">
                    <input type="text" id="const-author" placeholder="Author">
                </div>
                <div class="constructor__wrap-input">
                    <textarea name="" id="const-text" placeholder="News text"></textarea>
                </div>
                <div class="constructor__wrap-input input-blur">
                    <input id="load-img" type="text" placeholder="Link img">
                </div>
                <img id="preview" src="" alt="">
                <button type="submit" class="btn">Send</button>
            </form>
        </div>
    </div>
</div>
<script src="dist/js/index.js"></script>
</body>
</html>